uuid:
  -
    value: e2652e2a-a8f6-4cfc-a5a2-ce4660ab91d3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '57-FITS File.xml'
uri:
  -
    value: 'public://2022-05/57-FITS File.xml'
    url: /sites/default/files/2022-05/57-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 9367
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:36:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:36:00+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '57-FITS File.xml'
sha1:
  -
    value: 5d51e2052a48de037bb65a3efdecba6bc16e7b1e
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
